/**
 * @description 账号设置数据
 * @author 邹勇 薛鸿潇
 */

export class SettingData {
    public init_rule_tyle: boolean = null;

    private _rule_type: number = 0;
    /** 规则类型 */
    set rule_type(value: number) {
        this._rule_type = value;
        this.init_rule_tyle = true;
    }
    get rule_type() {
        return this._rule_type;
    }
}